@font-face {
  font-family: "Goudy Bold";
  src: url("../font/goudybold.ttf") format("truetype");
}

body,
html {
  background-color: white;
  color: white;
  height: 100%;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Goudy Bold" !important;
}

p {
  font-family: "Roboto", sans-serif;
}

.zoom {
  transition: transform 0.2s;
}

.zoom:hover {
  transform: scale(1.1);
}

.social {
  height: 50px;
}

.navbar.navbar-expand-lg.navbar-light.bg-white li a {
  font-weight: 700;
  color: #443322;
}

.cover {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  background-image: url("../img/bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

section {
  padding: 4rem 0rem;
}

#inicio {
  background-color: #c08081;
  color: white;
}

#espaco {
  color: #443322;
}

#parceiros {
  background-color: #c08081;
  color: white;
}

#clientes {
  color: #443322;
}

#contactos {
  background-color: #c08081;
  color: white;
}

#footer {
  background-color: white;
  text-align: center;
  color: #443322;
  padding: 1rem 0rem;
}
